{% extends 'homepage/base.html' %} {% block content %} {% load static %}
  <!-- Translations -->
  {% load i18n %}

<div class="row">
  <div class="col-md-2 mx-2 my-2">
    <h2>{% trans "Clients" %}</h2>
  </div>
</div>

{% if clients %} {% for client in clients %}
<ul class="offset-md-2">
  <li><a href="{% url 'clients:client-update' client.id %}">{{ client }}</a>
    <a class="mx-2" href="{% url 'clients:client-delete' client.pk %}">
      <i class="far fa-trash-alt fa-fw" id="trash-img"></i>
    </a>
  </li>
</ul>
{% endfor %} {% endif %} {% endblock %}